COMPOSE_PROJECT_NAME=my-maps
DOMAIN=mymaps.tld

SECRET_KEY=!!changeme!!

# Set umap user UID & GID
# UMAP_UID=1000
# UMAP_GID=1000

DATABASE_URL=postgis://postgres@db/postgres
REDIS_URL=redis://cache:6379/0
# DEBUG=false

# ALLOWED_HOSTS=*
SECRET_KEY=${SECRET_KEY}
SITE_NAME=My Maps
SITE_URL=http://${DOMAIN}
LANGUAGE_CODE=en
# ADMIN_EMAILS=''
# ENABLE_ACCOUNT_LOGIN=true
# UMAP_DEMO_SITE=false
# UMAP_EXCLUDE_DEFAULT_MAPS=false
# UMAP_MAPS_PER_PAGE=5
# UMAP_MAPS_PER_PAGE_OWNER=10
LEAFLET_LATITUDE=-8
LEAFLET_LONGITUDE=116
# LEAFLET_STORAGE_ALLOW_ANONYMOUS=false
# LEAFLET_STORAGE_KEEP_VERSIONS=10
LEAFLET_ZOOM=9

# BITBUCKET_KEY=''
# BITBUCKET_SECRET=''
# GITHUB_KEY=''
# GITHUB_SECRET=''
# OPENSTREETMAP_KEY=''
# OPENSTREETMAP_SECRET=''
# TWITTER_KEY=''
# TWITTER_SECRET=''
# SOCIAL_AUTH_RAISE_EXCEPTIONS=false
# SOCIAL_AUTH_BACKEND_ERROR_URL=/
